[packagers] New spec file for Apache2::AuthenNIS

David Hrbáč david-lists at hrbac.cz
Thu Mar 1 14:06:17 CET 2012


Dne 26.2.2012 20:20, Simon Matthews napsal(a):
> The current package perl-Apache-AuthenNIS does not install on Centos 6
> systems.
>
> I have created a spec file for perl-Apache2-AuthenNIS which does install.
>
> See attached file.
>
>
> Simon

See:
https://github.com/repoforge/rpms/commit/bfb33163c4be6aeef3df6c013a3db081066eba43
DH



More information about the packagers mailing list